<bugID>871325<Summary>Bookmark star icon is tiny and duplicated on Retina MacBook Pro</Summary><Description>Created attachment 748602
Tiny_stars_screenshot.png

Please see the attached screenshot.

This regression first appeared in Nightly build 2013-05-12. I believe this is a regression from bug 867343.</Description></bugID>